body{
	font: 75% Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
	margin:0;
	padding:0;
}
#container {
	width: 100%;
	margin-left:auto;
	margin-right:auto;
}
#header {
	background: url(images/header1.jpg) repeat center top;
	height: 125px;
}
#footer {
	clear: both;
	background: #ffffff url(images/footer.jpg) repeat-x center top;
	float: none;
	height:100px;	
}
#leftcol {
	float: left;
	width: 230px;
	background: #FFFFFF;
	height: 650px;
	text-align:left;
	margin-top:-650px;
	
}
#leftcol h2{
	background: #9C9FB0;
	border-left:#7F2E45 solid 7px;
	color:#FFFFFF;
	font-size: 110%;
	padding:3px;
	text-align:center;
}
#middlecolumn {
	float: left;
	width: 339px;
	padding-left:20px;
	background: #FFFFFF;
	height: 650px;
	text-align:left;
	padding-right:20px;
	margin-top:-650px;
	z-index: 99;
}
html>body #leftcol, html>body #middlecolumn {
	margin-top:0px;
	min-height: 650px;
	height:auto;
}
#rightcolumn {
	float: right;
	width: 356px;	
}
#rightcolumn img{
	border:none;
}
#middlecolumnwide {
	float: left;
	width: 695px;
	padding-left:20px;
	background: #FFFFFF;
}
#leftnav ul{
	padding:0;
	margin:0;
}
#leftnav li{
	list-style: url(none) none;
	padding-left:20px;
	padding-top: 5px;
	padding-bottom: 5px;
}
#leftnav a{
	color:#333333;
	text-decoration:none;
}
#leftnav a:hover{
	text-decoration:underline;
}
.invisible{
	overflow: hidden;
	position: absolute;
	height: 0px;
	width: 0px;
}
#middlecolumn h2, #middlecolumnwide h2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #7F2E45;
	font-size:140%;
}
#middlecolumn h3, #middlecolumnwide h3 {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #333333;
	font-size:120%;
}

#middlecolumn h1, #middlecolumnwide h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #484B5D;
	font-size:160%;
}
#innercontainer {
	/*background: url(images/600_01.jpg) no-repeat right top;*/
	min-height: 650px;
	text-align:right;
}
#innercontainermap {
	background: url(none);
}
.clear{
	float:none;
	clear:both;
	height:0;
}
#rightcolumn p{
	margin-top:-200px;
	color:#7F2E45;
	margin-left:40px;
	margin-right:40px;
	font-size:90%;
	filter: Alpha(Opacity=10);
	background:#FFFFFF;
	padding:20px;
}
html>body #rightcolumn p{
	margin-top:365px;
}
.box {
	border: 1px dotted #802D47;
	padding: 10px;
	text-align: center;
	background: #D8D9E0;
	margin: 10px;
}
#leftnav ul ul a{
	color: #7F2E45;
	font-size: 90%;
}
#leftnav.default .cottagesubnav, #leftnav.default .anglingsubnav, #leftnav.angling .cottagesubnav, #leftnav.cottages .anglingsubnav{
display:none;
}
#middlecolumn a, #middlecolumnwide a {
	color: #7D2D46;
}
.floatright{
float:right;
}
#showtext{
	display:none;
}
#showimage{
	margin-top:-650px;
	z-index:100;
	margin-bottom:5px;
}

html>body #showimage{
margin-top:0;}


#rightcolumn li{
	list-style:none;
}
#rightcolumn a{
	color:#7D2D46;
	display:block;
	padding:10px;
	text-align:center;
	float:right;
}
#logos img{
	padding-right:20px;
	border:none;
	margin-top: 30px;
}
#weather, #newslettersignup{
	text-align:center;
}
.scriptstyle{
	position:fixed;
	right:0;
	z-index:-1;
}

html>body .scriptstyle{
	width: 100%;
	position: absolute;
	z-index:-1;
}

html>body .ffscriptstylefix{width:800px;height:650px;float: right; }

iframe{
border:none;
overflow:hidden;
}
